@CHARSET "ISO-8859-1";

h1
{
	width: 100%;
	text-align: center;
	color: #FF6A00;
}

h2
{
	text-align: center;
}

.lefty1
{
	background-color: #FF6A00;
	color: #ffffff;
	padding: 7px;
	border-radius: 10px;
	width: 50%;
	margin: 5px;
	font-size: 110%;
	font-weight: 300;
}

.righty1 *
{
	vertical-align: middle;
}

.righty2
{
	background-color: #00659C;
	color: #ffffff;
	padding: 7px;
	border-radius: 10px;
	width: 50%;
	margin: 5px;
	font-size: 110%;
	font-weight: 300;
}

h3
{
	color: #FF6A00;
}


.products
{table-layout: fixed;}

.righter
{
	padding-left: 5px;
	text-align: left;
	width: 78%;
	overflow: scroll;
}


.lefter
{
	
	width: 20%;
	margin: auto;
	
}

.inimage
{width: 100%;}

th *
{
	text-align: left;
}